a:hover {
    text-decoration: none;
}
hr {
    color: #FF5050;
}
.raised ul {
    padding-left: 6%;
}
ul {
    padding: 1px 1px 1px 40px;
}
p.svp-whois {
    border-left: 2px solid #FF5050;
    padding-left: 4%;
}
p.svp-quit {
    margin-block-start: 0em;
    font-size: 15px;
    height: 50px;

}
p.svp-name {
    margin-block-end: 0em;
}
p.main_last_news {
    color: #ff5050;
    font-size: 26px!important;
    font-weight: bold;
}

@font-face {
    font-family: 'Museo Sans Cyrl 500';
    src: url('/fonts/MuseoSansCyrl-500.eot');
    src: local('MuseoSansCyrl-500'),
    url('/fonts/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
    url('/fonts/MuseoSansCyrl-500.woff') format('woff'),
    url('/fonts/MuseoSansCyrl-500.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Museo Sans Cyrl 700';
    src: url('/fonts/MuseoSansCyrl-700.eot');
    src: local('MuseoSansCyrl-700'),
    url('/fonts/MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
    url('/fonts/MuseoSansCyrl-700.woff') format('woff'),
    url('/fonts/MuseoSansCyrl-700.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Museo Sans Cyrl 300';
    src: url('/fonts/MuseoSansCyrl-300.eot');
    src: local('MuseoSansCyrl-300'),
    url('/fonts/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
    url('/fonts/MuseoSansCyrl-300.woff') format('woff'),
    url('/fonts/MuseoSansCyrl-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

li.vote-item-vote.vote-item-vote-first.vote-item-vote-last.vote-item-vote-odd {
    list-style: none;
}
/* 000 общие стили */
    body {
    font-family: 'Museo Sans Cyrl 300', serif;
    font-size: 18px;
    line-height: 24px;
}
img.detail_picture {
    max-width: 100%;
}
p.photo {
    text-align: center;
    margin-top: -20px;
    font-size: 15px!Important;
    font-style: normal;
}
.descus * {
    display: flex;
    flex-wrap: nowrap;
}
.descus img {
    width: 9%;
    margin-left: 1%;
}
.descus p {
    color: #ff5050;
    font-size: 26px;
    font-weight: bold;
}
.lenta-item p {
    margin-block-start: 0em;
    margin-block-end: 0em;
}
.news-text-full h1 {
    line-height: 30px;
    font-size:34px;
}
.news-text-full h2 {
    line-height: 30px;
    font-size:28px;
}
.news-text-full h3 {
    font-size:24px;
}
h2 > p {
    font-size: 28px!important;
}
.news-text-full li {
    margin-bottom: 10px;
    line-height: 24px;
}
.headline {
    margin-bottom: 12px!Important;
    font-weight: bold!Important;
    color: #b71905!Important;
    font-family: 'Merriweather', serif!Important;
    font-size: 26px!Important;
    line-height: 28px!Important;

}
img.interview_img {
    margin: 0 auto;
    padding-right: 18%;
}

figure {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
p.main-topic-one-name {
font-size: 20px;
font-weight: bold;
}
.news-text a {
color: blue;
}
img.kart-i {
width: 100%;
}
h4 {
font-weight: unset;
line-height: 22px;
margin-block-start: 0.4em;
margin-block-end: 0em;
}
body a {
text-decoration: none;
color:black;
}
.wrapper {
margin: 0 auto;
}
p.cdrn-main, p.main_topic_cdr, p.news-article-cdr, h1.cdrn-main {
color: #ff5050;
font-size: 26px;
font-weight: bold;
}
.news-item-top, .lenta-item, .news-article-item {
margin-bottom: 5px;
margin-top: 5px;
padding: 1px 0 10px 0;
border-bottom: 1px solid grey;
}
img.main-topic-one-img {
width: 100%;
}
@font-face {
font-family: myslo-icon;
src: url(/fonts/myslo-icon.ttf);
font-display: swap;
}
@font-face {
font-family: TOLSTOY_D;
src: url(/fonts/TOLSTOY_D.ttf);
font-display: swap;
}
span.icon-eye {
font-family: myslo-icon;
position: relative;
top: 2px;
margin-left: 3px;
margin-right: 3px;
}
span.icon-speech {
font-family: TOLSTOY_D;
position: relative;
top: 2px;
color: grey;
margin-left: 3px;
margin-right: 3px;
}
.list-news {
display: inline-block;
}
.send-news a {
border: 2px solid green;
padding: 10px 10px 10px 10px;
color: green;
border-radius: 4px;
font-weight: bold;
}
.header {
border-bottom: 1px solid lightgrey;
}
input#title-search-input {
font-family: 'Merriweather', serif;
font-size:18px;
line-height: 22px;
}
.news-section {
display: inline-block;
}
footer.footer * {
text-align: center;
}
h1.header-details {
line-height: 40px;
}
.news-detail p  {
font-family: 'Museo Sans Cyrl 300', serif;
font-size:18px;
line-height: 28px;
}
.info-author * {
display: inline-block;
}
.info-author {
text-align: left;
}
.raised {
position: relative;
width: 90%;
background: #fff;
-webkit-box-shadow: 0 15px 10px -10px rgba(0,0,0,0.5), 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
-moz-box-shadow: 0 15px 10px -10px rgba(0,0,0,0.5), 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
box-shadow: 0 15px 10px -10px rgba(0,0,0,0.5), 0 1px 4px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
margin: 2em 15px 4em;
padding: 1em;
}
h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    /* padding-bottom: 1px; */
    padding: 20px 0 3px 0;
}
.raised, .raised * {
  font-size:18px;
  line-height: 30px;
}
.source_photo {
text-align: center;
position: relative;
margin-bottom: 15px;
}
.blockquote {
    border-left: 3px solid #ff5050;
    padding-left: 21px;
    margin-inline-start: 20px;
    margin-inline-end: 40px;
}
.news-detail iframe {
width: 100%;
}
.banner {
position: relative;
margin-top: 10px;
text-align:center;
    display: inline-block;
}
.banner * {
margin: 0 auto;
}
#mbottom {
width: 98%;
position: fixed;
bottom: 0px;
margin: 0 auto;
z-index: 2000000002;
z-index: 2000000002;
padding: 10px 0px 5px 0px;
display: none;
background: white;
color: #333;
}
img.close {
position: absolute;
right: 0px;
z-index: 99;
}
.mbottom-close {
z-index: 99999999;
position: absolute;
right: 6px;
top: 15px;
border: solid 1px white;
border-radius: 4px;
}
div#mbottom * {
margin: 0 auto;
}
footer.footer {
top: 24px;
position: relative;
border-top: 2px solid grey;
z-index: 2000000003;
padding-top: 10px;
background: white;
}
.bd-item {
display: flex;
}


/* 111 Стили для десктопа */
@media (min-width: 1100px) {
    .wrapper {
        width: 1100px;
    }
    .mbottom_wrapper {
        display: none;
    }
    .right-sidebar {
        width: 350px;
        float: right;
    }
    .send_news {
        display: flex;
        position: relative;
        top: 20px;
        left: 200px;
        width: 345px;
        text-align: end;
    }
    p.svp-quit {
        overflow: hidden;
    }
    .send_news img {
        width: 42%;
        position: relative;
        top: 15px;
        margin-left: 3%;
    }
    .send_news p {
        color: #ff5050;
        font-size: 26px;
        font-weight: bold;
        width: 240px;
    }
    .news-lenta {
         column-count: 1;
     }
    .news-article img {
        width: 240px;
        height: 150px;

    }
    .top-searche {
        height: 35px;
        top: 3px;
        position: relative;
        left: 6px;
    }
    .block-logo, .block-service {
        width: 50%;
        height: 85px;
        display: inline-block;
    }
    .weather {
        width: 24%;
        float: left;
        /* padding-left: 10%; */
        /*  padding-top: 18px; */
     }
     .currency {
         width: 21%;
         /* text-align: right; */
        float: right;
    }
    .social-block {
        width: 55%;
        float: left;
    }
    .social-top {
        padding-top: 14px;
    }
    p.line-currency {
        margin-block-start: 8px;
        margin-block-end: 0em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        float: right;
        font-size: 23px;
        font-weight: bold;
    }
    .social-top {
        padding-top: 20px;
        padding-left: 20px;
    }
    .header {
        width: 100%;
        display: inline-flex;
        height: 165px;
     }

    span.kart-span {
        text-align: center;
        font-family: 'Merriweather', serif;
        font-size: 30px;
        font-weight: bold;
        bottom: 36px;
        position: relative;
        background: white;
        /* width: 5%; */
        left: 48%;
        margin: 0 auto;
    }
    .row {
        display: inline-block;
    }
    .col1, .news-main-cat-one {
        width: 730px;
        float: left;
        height: 630px;
    }
    .card-wrapper img {
        max-width: 100%;
        height: auto;
    }
    hr.hr-lenta {
        display: none;
    }
    .col2 {
        width: 350px;
        float: right;
        padding-left: 15px;
    }
    .news-lenta {
        column-count: 2;
    }
    footer.footer {
        display: inline-block;
    }
    img.logo {
        width: 400px;
        position: relative;
        left: 30px;
        top: 10px;

    }
    .menu-icon {
        position: relative;
        top: 55px;
        left: 3%;
    }
    .send-news {
        float: right;
        bottom: 65px;
        position: relative;
        right: 110px;
    }
     .news-detail {
        width: 730px;
        float: left;
    }
    .bd-item img {
        float: left;
        padding: 5px 20px 20px 30px;
    }
    .bd {
        width: 100%;
        padding: 0 1px 0 30px;
    }
    img.bd-img {
        width: unset!important;
    }
    .social p {
        padding: 1px 10px 13px 99px;
        font-size: 19px;
    }
    .social img {
        float: left;
        padding: 4px 10px 10px 34px;
    }
    .social {
        height: 70px;
        border-bottom: 1px solid #d0caca;
        background: rgb(220, 239, 241);
        border-top: 1px solid #d0caca;
    }
}













@media (min-width: 465px)and (max-width: 600px) {
    .descus img {
        width: 14% !important;
    }
}

/* 222 Стили для mobile */
@media (min-width: 600px)and (max-width: 1100px) {
    .wrapper {
        width: 600px;
    }
    .descus img {
        width: 13%!important;
    }

    .send_news {
        position: relative;
        /* top: 60px; */
        left: 2%;
        width: 100%;
    }
    .send_news img {
        width: 25%;
        position: relative;
        top: 15px;
        margin-left: 3%;
    }
    .send_news p {
        color: #ff5050;
        font-size: 26px;
        font-weight: bold;
        width: 100%;
    }
    .social-block {
        text-align: center;
    }
    .weather {
        width: 35%;
        float: left;
        height: 88px;
    }
    div#wp_weather_ufa {
        padding-top: 20px;
    }
    .news-detail img {
        width: 100%;
        height: auto;
    }
    .top-searche {
        margin-top: 80px;
    }
    .card-wrapper img {
        width: 100%;
        height: auto;
    }
    p.line-currency {
        margin-block-start: 0em;
        margin-block-end: 0em;
    }
    .col1 {
        border-bottom: 1px solid grey;
    }
    .news-text-full video {
        width: 100%;
    }
    .news-article {
        columns: 2;
    }
    .news-lenta {
        column-count: 1;
    }
    .news-article img {
        width: 290px;
    }
    .news-article-item {
        margin-top: unset;
        height: 250px;
        border-bottom: unset;
    }

    img.logo {
        width: 60%;
        position: relative;
        left: 20%;
    }
    .menu-icon {
        position: relative;
        top: 45px;
        left: 2%;
    }
    .send-news {
        margin: 0 auto;
        display: inline-flex;
        top: 5px;
        position: relative;
        width: 100%;
    }
    .send-news a{
        margin:0 auto;
    }


}

@media (max-width: 600px) {
    .wrapper {
        width: 100%;
    }
    .news-detail {
        width: 100%;
        /* float: left; */
    }
    .news-text-full img {
        width: 100%;
        height: auto;
    }
    .col1, .news-main-cat-one {
        width: 96%;
        float: unset;
    }
    .col2 {
        width: auto;
        float: right;
        padding-left: unset;
        display: contents;
    }
    .send-text {
        width: 68%;
    }
    span.send-img {
        width: 32%;
    }
    .region {
        border-bottom: 2px solid #ff5050;
        padding-bottom: 10px;
    }
    .send_news {
        position: relative;
        /* top: 60px; */
        left: 2%;
        display: flex;
        width: 100%;
    }
    .send_news img {
        width: 40%;
        position: relative;
        top: 15px;
        margin-left: 3%;
    }
    .send_news p {
        color: #ff5050;
        font-size: 26px;
        font-weight: bold;
        width: 100%;
    }
    .col1 {
        border-bottom: 1px solid grey;
    }
    .news-article-item {

        border-bottom: unset;
    }
    img.logo {
       /* width: 80%;*/
        position: relative;
        /*left: 20%;*/
    }
    .news-lenta {
        column-count: 1;
    }
    .news-text-full video {
        width: 100%;
    }
    .menu-icon {
        position: relative;
        top: 33px;
        left: 2%;
    }
    .send-news {
        margin: 0 auto;
        display: inline-flex;
        top: 5px;
        position: relative;
        width: 100%;
    }
    .send-news a{
        margin:0 auto;
    }

    .raised, .raised * {
        font-size: 18px;
        line-height: 30px;
    }
    .raised {
        width: 85%;}
    .bd {
        padding-left: 4px;
    }
    .social-block {
        text-align: center;
    }
    .weather {
        width: 35%;
        float: left;
        height: 88px;
    }
    div#wp_weather_ufa {
        padding-top: 20px;
    }
    p.line-currency {
        margin-block-start: 0em;
        margin-block-end: 0em;
    }
    .top-searche {
        margin-top: 80px;
    }
}

@media (max-width: 465px) {
    .prew-text {
        display: inline-block;
    }
    .social-block {
        text-align: center;
    }
    .news-detail img {
        width: 100%;
        height: auto;
    }
    .descus img {
        width: 17%;
    }
    .weather {
        width: 50%;
        float: left;
        height: 55px;
    }
    div#wp_weather_ufa {
        padding-top: 20px;
    }
    .top-searche {
        margin-top: 0px;
    }
    p.author-name {
        margin-block-end: 0em;
        margin-inline-start: 0px;
        margin-block-start: 0em;
        margin-block-end: 0em;
    }
    .border-r p {
        margin-block-end: 0em;
    }
    .info-author {
        border-bottom: 1px solid lightgrey;
    }
    .news-text-full video {
        width: 100%;
    }
    .bd {
        padding-left: 4px;
    }
    .social p {
        padding: 1% 0px 3px 19%;
        font-size: 18px;
        margin-block-start: 0em;
        margin-block-end: 0em;
    }
    .social img {
        float: left;
        padding: 1% 0 0 1%;
    }
    .social {
        height: 70px;
        border-bottom: 1px solid #d0caca;
        background: rgb(220, 239, 241);
        border-top: 1px solid #d0caca;
    }
    .owl-carousel .owl-item img {

        padding-top: 5%;

}
}
@media (max-width: 360px) {

    .descus img {
        width: 23%;
    }


}




